package de.teleportsuite.models;

import java.util.UUID;

public class Home {
    private final UUID uuid;
    private final String name;
    private final TeleportLocation location;

    public Home(UUID uuid, String name, TeleportLocation location) {
        this.uuid = uuid; this.name = name; this.location = location;
    }

    public UUID getUuid() { return uuid; }
    public String getName() { return name; }
    public TeleportLocation getLocation() { return location; }
}
